[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.EndWaitCursor

Removes the crHourGlass mouse cursor shape.

## Declaration

Source position: forms.pp line 1267

`public procedure TScreen.EndWaitCursor;`

## Description

Calls EndTempCursor to remove the crHourGlass mouse cursor shape.

## See also

TScreen.EndTempCursor |  | Releases a temporary mouse cursor set with BeginTempCursor.
crHourGlass |  | Busy cursor constant, utilized to indicate that one should wait while an action is done.
TCursor |  | Defines the range of values used for cursor shapes.